Locked=0
ConnectMessages=1
MaxPing=1000
MaxAdminLevel=10
AntiBot=1
AntiSpam=1
AntiSwear=0
NoCaps=0
Reklama=1
ReadPms=1
ReadCmds=1
AdminCmdMsg=1
MaxMuteWarnings=4
ReadLocalChat=1
TPMessages=0
DisableChat=0
AutoChat=0
MaxConnectedPlayersOfChat=100
Quiz=1
AutomaticRace=1
AntiSpawnKillTime=5
AntiMinigun=1
